/* tabs */

#simpleTabs { 
    --bs-nav-tabs-border-width: 0;
}

#simpleTabs .nav-link { 
    font-weight: bold !important;
    border: 0 !important;
    border-radius: 0 !important;
}

#simpleTabs .active { 
    color:var(--bs-primary) !important;
    background: var(--bs-light) !important;
}

#simpleTabs :not(.active) { 
    border:0 !important;
}

.tab-content {
  margin-bottom:-50px;
}

@media (min-width: 768px) {
  .tab-content {
    display: flex;
    border: 0 !important; /* remove tab-content border */
  }

  .tab-content > .tab-pane {
    display: block !important;   /* override Bootstrap's display: none */
    opacity: 1 !important;       /* override fade */
    flex: 1 1 0;
  }

  .tab-content > .tab-pane.fade {
    transition: none;
  }
  .tab-content .bg-light, .tab-content .bg-light ul {
      color: var(--bs-primary);
  }
}

@media (max-width: 767px) {
  .tab-content {
      background: var(--bs-light) !important;
      border: var(--bs-light) !important;
  }
  .tab-content, .tab-content ul {
      color: var(--bs-primary) !important;
  }
  .tab-content .bg-light {
      background: none !important;
  }
}